## clonekeen-data 1.0

=== Makefile ===
DESTDIR = 
install:
	mkdir -p $(DESTDIR)/opt/clonekeen/bin/data
	cp -r ./data/* $(DESTDIR)/opt/clonekeen/bin/data

clean:

=== debian/changelog ===
clonekeen-data (1.0) unstable; urgency=low

  * Initial Release.

 -- trompkins <maciej.stankiewicz@gmail.com>  Mon, 18 Jun 2012 06:31:24 -0500

=== debian/control ===
Source: clonekeen-data
Section: user/games
Priority: extra
Maintainer: trompkins <maciej.stankiewicz@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: clonekeen-data
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CloneKeen data files
 Shareware data files for CloneKeen
XSBC-Maemo-Display-Name: CloneKeen data files
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
 AAAXb5JfxUYAAAMAUExURQCtAFL/Uq0AAP///wAAAP///wAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAABnV25IAAAAGdFJOU///////ALO/pL8AAAD9
 SURBVHja7JXBjoMwEEOfk/T/f5jBe2lLmIQC0h5WqyIuQXE8YzuDHtx7Cl/A
 XwC0/dKAbjA47MX9B9sfAI4CtUMMBwwl4X1FxdTfbTp1LEA6ZlBdIZq6HiLt
 TyWpab1tnDZZHG46Aajej8abwnEFsKMYKxpkPY3UBFAhMA3qcgFgCECEp8eN
 WQrAFVbBwtCEHinfuBkZkNdJ22XY36lUam/jhMGB8xVcE0fywe3M+XIYpAO3
 U7xRYG9v5IpyvCuK7swYVUqyPn3YVoMP4xWtL4ihcSV8sQkzuUDTkp7bHOBM
 sge8OnDTW9FEkrPUTxvPJk/7MJb0/WX9I8DPAGB+cnpbQTinAAAAAElFTkSu
 QmCC
 ====

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/clonekeen-data.sgml > clonekeen-data.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/clonekeen-data.
	$(MAKE) DESTDIR=$(CURDIR)/debian/clonekeen-data install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
